rte_ecpri_msg_delay_measure(3)

NAME
rte_ecpri_msg_delay_measure

SYNOPSIS

#include <rte_ecpri.h>

  Data Fields

uint8_t msr_id
uint8_t act_type

Detailed Description

eCPRI Message Header of Type #5: One-Way Delay Measurement

Definition at line 140 of file rte_ecpri.h.

Field Documentation

  uint8_t msr_id
Measurement ID

Definition at line 141 of file rte_ecpri.h.

  uint8_t act_type
Action Type

Definition at line 142 of file rte_ecpri.h.

Author

Generated automatically by Doxygen for DPDK from the source code.